.shuffle-item {
    /* padding: 0; */
}

.shuffle-item .project-img-container {
  position: relative;
  overflow: hidden;
}

.shuffle-item .project-img-container img {
  -webkit-transform: perspective(1px) scale3d(1.1, 1.1, 1);
          transform: perspective(1px) scale3d(1.1, 1.1, 1);
  transition: all 400ms;
}

.shuffle-item .project-img-container:hover img {
  -webkit-transform: perspective(1px) scale3d(1.15, 1.15, 1);
          transform: perspective(1px) scale3d(1.15, 1.15, 1);
}

.shuffle-item .project-img-container:after {
  opacity: 0;
  position: absolute;
  content: '';
  top: 0;
  right: auto;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  transition: all 400ms;
}

.shuffle-item .project-img-container:hover:after {
  opacity: 1;
}

.shuffle-item .project-img-container .gallery-popup .gallery-icon {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  padding: 5px 12px;
  background: #06A3DA;
  color: #fff;
  opacity: 0;
  -webkit-transform: perspective(1px) scale3d(0, 0, 0);
          transform: perspective(1px) scale3d(0, 0, 0);
  transition: all 400ms;
}

.shuffle-item .project-img-container:hover .gallery-popup .gallery-icon {
  opacity: 1;
  -webkit-transform: perspective(1px) scale3d(1, 1, 1);
          transform: perspective(1px) scale3d(1, 1, 1);
}

.shuffle-item .project-img-container .project-item-info {
  position: absolute;
  top: 50%;
  margin-top: -10%;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 30px;
  z-index: 1;
}

.shuffle-item .project-img-container .project-item-info-content {
  opacity: 0;
  -webkit-transform: perspective(1px) translate3d(0, 15px, 0);
          transform: perspective(1px) translate3d(0, 15px, 0);
  transition: all 400ms;
}

.shuffle-item .project-img-container .project-item-info-content .project-item-title {
  font-size: 20px;
}

.shuffle-item .project-img-container .project-item-info-content .project-item-title a {
  color: #fff;
}

.shuffle-item .project-img-container .project-item-info-content .project-item-title a:hover {
  color: #06A3DA;
}

.shuffle-item .project-img-container .project-item-info-content .project-cat {
  background: #06A3DA;
  display: inline-block;
  padding: 2px 8px;
  font-weight: 700;
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
}

.shuffle-item .project-img-container:hover .project-item-info-content {
  opacity: 1;
  -webkit-transform: perspective(1px) translate3d(0, 0, 0);
          transform: perspective(1px) translate3d(0, 0, 0);
}